Bug 168916 - need to download email from selection of mulitple "Fetch headers only" messages (headers)
need to download email from selection of mulitple "Fetch headers only" messag...
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-09-21 06:45 EDT by morgan read
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-09 06:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description morgan read 2005-09-21 06:45:02 EDT
Description of problem:
Can't download multiple emails from selection of multiple "headers"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
Would like to be able to select multiple "headers" (e.g. a thread) and download
all emails for the selection

Expected results:

Additional info:
May be an item in the right-click menu?
Comment 1 Gerwin Krist 2005-10-09 06:36:15 EDT
Thank you for the bug report.  At the moment, the Fedora developers don't have
time to work on this particular issue. The best way to make sure your problem
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

You could check the mozilla bugzilla at https://bugzilla.mozilla.org/ and fill
this issue here

Note You need to log in before you can comment on or make changes to this bug.